Subject: Re: [Catalina-22] [Tech] anchor sail

From: "Jon" <[email-masked]>
Date: Fri, 18 May 2007 10:31:56 -0400

I dunno, even with RUM I found it difficult to wrassle them anchors to the ground when wounded....they foul.

Jon Larson
Chocowinity, NC
2005 Cat 22 Sport 15575
Cat's Paw
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, May 17, 2007 10:23 PM
  Subject: Re: [Catalina-22] [Tech] anchor sail

  In a message dated 5/17/2007 10:50:38 A.M. Eastern Daylight Time, [email-masked] writes:
    It reduced anchor hunting
    some, but it was still there and still annoying.
  I don't know, but I think RUM would fix this even better.  Then you wouldn't care what the boat was doing. 

  Good Wind and Be Safe,
  John Graichen --
  now in Nashua, NH
  Marblehead, MA
  1986 Swing Keel "Malacass" # 13315
  CTYH 3315 K 586

------------------------------------------------------------------------------
  See what's free at AOL.com. 

------------------------------------------------------------------------------

  No virus found in this incoming message.
  Checked by AVG Free Edition. 
  Version: 7.5.467 / Virus Database: 269.7.3/809 - Release Date: 5/17/2007 5:18 PM